/* Login ========================== */

#webx-login {
	font-size: 12px;
	margin-top:0px;
	width=200px;
}
#webx-login label {width=250px;text-align:left;}

/*#webx-login-hdr	{font-weight:bold;text-align:left;padding-left:8px;}*/
#webx-login-hdr	{display:none;}

#webx-email	{}
#webx-email-input	{width:140px;}

#webx-password	{}
#webx-password-input	{width:111px;}

#webx-login-button	{width:50px;}
#webx-error 		{color:red;}

#webx-user-email	{padding-right:7px;}

#safedhdr {padding:0 0 1px 150px;margin: 0 0 0 0;background-image:url('/site_logo.gif');background-repeat:no-repeat;}

#safedhdr h2 {font-size:19px; margin-bottom:5px;}
#safedhdr h3 {font-size:100%;margin-bottom:0px;margin-top:23px;}
#safedhdr p {font-size:80%;margin-bottom:0px;margin-top:7px;}